Subject: shark - another shell archiver
From: [email-masked] (Fernando Pereira)
Date: 18 Feb 1994 17:57:51 +0200
Newsgroups: comp.os.linux.announce

I just posted another shell archiver into sunsite.unc.edu and nic.funet.fi.

   This one is very simple and it stores files, descends/create subdirectories,
   creates pipes, symbolic links, char/block devices and automatically
   uuencodes/uudecodes binary files.

   This might be useful to send data inside mail/news messages because all
   output is an ascii file.

   The file is shark.sh and contains the sources and a binary version.

Fernando Pereira
[email-masked]

-- 
*********************************************************************
*   Fernando J. G. Pereira     INESC/CSGI ( CAD/CAM )               *
*   Lisboa - Portugal          [email-masked]                 *
*********************************************************************

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.